### Method

# Vte Terminal get_has_selection

#### Declaration [src]

    gboolean
    vte_terminal_get_has_selection (
      VteTerminal* terminal
    )

#### Description [src]

Checks if the terminal currently contains selected text. Note that this is different from determining if the terminal is the owner of any `GtkClipboard` items.

#### Return value

Type: `gboolean`

`TRUE` if part of the text in the terminal is selected.